import axios from 'axios'
import { service } from "./request";

export function uploadSignature(params) {
    return service({
        url: `/media/uploadSignature`,
        method: "post",
        data: params,
    });
}

export function uploadFile({url, data, headers}) {
    return axios({
        method: 'PUT',
        url: url,
        data: data,
        headers: headers
    })
}